RubyGems Navigation menu

plukevdh-activerecord-oracle_enhanced-adapter 1.2.1

Oracle enhanced adapter for ActiveRecord

Versions:

  1. 1.2.1 - September 4, 2009 (41 KB)

Development Dependencies:

Authors:

  • Raimonds Simanovskis

Total downloads 204

For this version 204

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'plukevdh-activerecord-oracle_enhanced-adapter', '~> 1.2.1' = Copy to clipboard Copied!

install:
gem install plukevdh-activerecord-oracle_enhanced-adapter = Copy to clipboard Copied!

Links: